  body  {
  background-image: url(starry.gif);
  background-color: #000000;
  background-attachment: fixed;
  background-position: center;
  text-align: center;
  flex-wrap: wrap;
}
h1 {
  font-size: 30px;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff89a;
  font-family: "Times New Roman", serif;
  font-weight: lighter;
}
h2 {
  font-size: 22px;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff89a;
  font-family: "Times New Roman", serif;
  font-weight: lighter;
}
h3 {
  font-size: 18px;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff89a;
  font-family: "Times New Roman", serif;
  font-weight: lighter;
}
h4 {
  font-size: 17px;
  text-align: left;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff89a;
  font-family: "Times New Roman", serif;
  font-weight: lighter;
}
p {
  font-size: 16px;
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #fff89a;
  font-family: "Times New Roman", serif;
  font-weight: lighter;
}

ul {
  margin: 5px 0px 0px 20px;
  list-style-type: circle;
  list-style-position: inside;
  color: #fff89a;
  padding: 2px;
  text-align: left;
}

a:link {
  color: #ffecd0;
  text-decoration: none;
  }  
a:visited {
  color: #eee058;
  }  
a:hover {
  color: #fff89a;
  text-shadow: 2px #fff89a;
  }  
a:active {
  color: #fff89a;
  text-shadow: 4px #fff89a;
  }

::-moz-selection {
  color: #eee058;
  background: none;
}
::selection {
  color: #eee058;
  background: none;
}
.box {
  margin: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  background-color: #0e00009C;
  border: 1px solid #fff89a;
}
.mainbox {
  margin: 5px auto 5px auto;
  width: 800px;
  background-color: #0e00009C;
  border: 1px solid #fff89a;
}
.filler {
  margin: 10px;
  margin-left: auto;
  margin-right: auto;
  width: 150px;
}
.wrapper {
  margin: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 900px;
  height: 300px;
}
.wrapper2 {
  margin: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 900px;
  height: 510px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.titlebox {
  margin: 5px;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  background-color: #0e00009C;
  border: 1px solid #fff89a;
}
.pagelist {
  margin: 5px 3px;
  width: 262px;
  background-color: #0e00009C;
  border: 1px solid #fff89a;
}
.divider1 {
  border-top: 1px solid #fff89a;
  border-bottom: transparent;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 3px;
  margin-bottom: 3px;
  color: #d6d6d6;
}
.divider2 {
  border-top: 1px solid #fff89a;
  border-bottom: transparent;
  margin-left: 260px;
  margin-right: 260px;
  margin-top: 10px;
  margin-bottom: 10px;
  color: #d6d6d6;
}
.divider3 {
  border-top: 2px solid #fff89a;
  border-bottom: transparent;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #d6d6d6;
}